@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

* {
    margin: 0;
    padding: 0;
}

body {
    display: flex;
    width: 100vw;
    min-height: 100vh;
    overflow-x: hidden;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 20px;
    font-family: "Montserrat";
    color: white;
}

.background {
    position: fixed;
    z-index: -100;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;

    background-image: url("images/utenfor_blur.jpg");
    background-size: cover;
    background-position: center top;
    filter: brightness(30%);

    z-index: -1;
}

.title {
    font-weight: 600;
    font-size: 3rem;
    color: white;
    text-align: center;
}